/* -----  Palette  ----- */

	$geel                  : #ffed00; /* geel                  : #ffed00; */
	$oranje                : #f29400; /* oranje                : #f29400; */
	$rood                  : #e3004a; /* rood                  : #e3004a; */
	$blauw                 : #009ee0; /* blauw                 : #009ee0; */
	$groen                 : #009932; /* groen                 : #009932; */
	$paars                 : #3e2782; /* paars                 : #3e2782; */
	$bruin                 : #542e08; /* bruin                 : #542e08; */
	$grijs                 : #b2b1a8; /* grijs                 : #b2b1a8; */
	$zwart                 : #000000; /* zwart                 : #000000; */
	$wit                   : #ffffff; /* wit                   : #ffffff; */
	$grijs-1               : #f2f2f2; /* grijs-1               : #f2f2f2; */
	$grijs-2               : #EEEDE9; /* grijs-2               : #EEEDE9; */
	$grijs-3               : #999999; /* grijs-3               : #999999; */
	$grijs-4               : #808080; /* grijs-4               : #808080; */
	$grijs-5               : #4d4d4d; /* grijs-5               : #4d4d4d; */
	$grijs-6               : #333333; /* grijs-6               : #333333; */
	$bijna-zwart           : #19191A; /* bijna-zwart           : #19191A; */

	// Variables

		// Colors
			$logo-background-color: $blauw;
			$header-background-color: $grijs-2;
			$branding-font-color: $rood;

		// Measurements
			$header-height: 200px;


/* ---- The Rest --- */

 .delete-x {
	cursor:pointer;
	color:#999;
	padding-left:10px;
}

.delete-x:hover {
	color:#f00;
}

.sortable-drag-list  { list-style-type: none; margin: 0; padding: 0 0 2.5em; float: left; margin-right: 5px; }
.sortable-drag-list li { margin: 0 4px 4px 4px; padding: 4px; font-size: 1.0em; width: 90px; cursor:pointer;}

a,.a {
	text-decoration: none;
	color: #000099;
}

.a {
	cursor:pointer;
}

.general-clickable-image {
	cursor: pointer;
}

.general-clickable-cell {
	cursor: pointer;
	color: #000099;
}

.general-clickable-cell:hover {
	text-decoration: underline;
}

a:hover,.a:hover {
	text-decoration: underline;
}

.tr-highlight:hover {
	background-color: #eee;
}

#body-container {
	width: 1200px;
}

.active-language {
	font-weight:bold;
}

#page-main,.page-generic-div {
	margin: 10px 10px 10px 10px;
}

#page-main-overlay {
	margin: 10px 10px 10px 10px;
	visibility: hidden;
}

#header-container {
	background-color: $header-background-color;
	height: $header-height;
	width: 100%;
	margin: 0px;
	padding: 0;
	vertical-align: middle;
	position: relative;

	& > a{
		display: block;
		float: left;
	}

	img {
		height           : $header-height;
		background-color : $logo-background-color;
	}
}
	.header-branding{
		width: 300px;
		float: right;
		font-family: Arial, Helvetica, sans-serif;
		color: $branding-font-color;
		font-size: 20px;
	}

	.header-user{
		width: 300px;
		float: right;
		text-align: left;
	}

#page-container {
	margin-top: 10px;
}

#footer-container {
	background-color: #eee;
	height: 40px;
	width: 100%;
	margin-top: 10px;
	padding: 10px 10px 10px 10px;
	vertical-align: middle;
}

#lng-logo { /* height:25px; */
	margin-top: 0px;
	border: 0px;
}

#eti-logo {
	position: absolute;
	height: 55px;
	margin-top: 16px;
	margin-left: 10px;
	border: 0px;
}

#page-header-titles {
	margin-left: 0px;
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}

#page-header-title {
	margin-left: 10px;
	font-size: 16px;
	font-weight: bold;
}

#page-header-version {
	font-size: 10px;
}

#page-header-localmenu {
	margin-left: 0px;
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
}

#page-header-localmenu-content {
	margin-left: 10px;
	font-size: inherit;
}

#welcome-message {
	margin-left:10px;
	margin-top:10px;
}

#loadingdiv {
	position:absolute;
	top:100px;
	width:32px;
	height:32px;
	background-image:url(http://dev2.etibioinformatics.nl/linnaeus_ng/media/system/ajax-loader.gif);
	background-position:center;
	background-repeat:no-repeat;
/*
	please note:
	background-image:url(../../media/system/ajax-loader.gif);
	is also in the style-declaration of the div (id="loadingdiv")
	itself, as for reasons that are not understood, firexfox
	refuses to show the image otherwise.
*/
}

.loadingdiv-invisible {
	visibility:hidden;
}

.loadingdiv-visible {
	visibility:visible;
}

#breadcrumbs {
	margin-left: 10px;
	font-size: 14px;
}

.crumb,#crumb-current,.crumb-arrow {
	
}

.crumb a,.crumb a:hover,.crumb a:visited {
	text-decoration: none;
	color: black;
	font-style: italic;
}

.crumb a:hover {
	text-decoration: underline;
}

.crumb-arrow {
	font-size: 18px;
}

#crumb-current {
	
}

#page-block-messages,#page-block-errors {
	margin-left: 10px;
	margin-top: 10px;
	padding: 5px 5px 5px 5px;
	border: 1px dotted black;
	width: 550px;
	background-color: #f6f6f6;
}

#page-block-errors {
	background-color: #fee;
}

.message-error {
	color: red;
}

.message-no-error {
	color: green;
}

.message-existing-user {
	color: #900;
}

.asterisk-required-field {
	font-weight: bold;
}

#footer-menu {
	margin-top: 10px;
}

#footer-menu a {
	text-decoration: none;
	margin-right: 20px;
}

#footer-menu a:hover {
	text-decoration: underline;
}

#invisible_container {
	visibility: hidden;
}

.text-block {
	margin-bottom: 10px;
}

.th-userlist-left-align {
	padding-right:20px;
	vertical-align:bottom;
}

.th-userlist-right-align {
	/* doesn't seem to work!? */
	text-align:right;
	padding-left:10px;
	vertical-align:bottom;
}

.cell-userlist-left-align {
	padding-right:20px;
}

.cell-userlist-right-align {
	/* doesn't seem to work!? */
	text-align:right;
	padding-left:10px;
}

.password-weak,.password-moderate,.password-strong,.password-neutral {
	background-color:#f77;
	padding:0px 2px 0px 2px;
}

.password-neutral {
	background-color:#fff;
}

.password-moderate {
	background-color:#f90;
}

.password-strong {
	background-color:#7f7;
}


.cell-module-header-module,.cell-module-header-status,.cell-module-header-actions {
	border-bottom:1px solid #ccc;
}

.cell-module-header-module {
	width:450px;
}

.cell-module-header-status {
	width:250px;
}

.cell-module-header-actions {
	width:100px;
}

.cell-module-title-in-use,.cell-module-title-inactive {
	width:300px;
}

.cell-module-title-inactive {
	color:#666;
}

.cell-module-state {
	padding-right:15px;
	color:#555;
}

.modusers-block-buffercell {
	width:10px;
}

.cell-module-user-active {
	font-weight:bold;
}

.module-title-unused,.module-title-in-use,.module-title-inactive {
	color: #aaa;
	width: 150px;
}

.module-title-in-use {
	color: #000;
	font-weight: bold;
}

.module-title-inactive {
	color: #000;
}

.module-title {
	font-variant: small-caps;
}

.module-new-input {
	
}

.module-new-input-hidden {
	visibility: collapse;
}

.modusers-block-toggle {
	padding:0px 6px 0px 6px;
	cursor: pointer;
}

.modusers-block,.modusers-block-hidden {
	display:block;
}

.modusers-block-hidden {
	display:none;
}

.modusers-block-buffercell {
	width: 16px;
}

#language-list {
	
}

.cell-language-name,.cell-language-name-unused {
	width: 150px;
	
}

.cell-language-name-unused {
	color: #888;
}

.cell-language-default,.cell-language-set-default,.cell-language-delete,.cell-language-active,.cell-language-inactive,.cell-language-delete-inactive,.cell-language-active-inactive
{
	cursor: pointer;
	color: #000099;
	background-image: url(../media/system/icons/asterisk.png);
	background-repeat: no-repeat;
	width: 10px;
}

.cell-language-default {
	cursor: default;
}

.cell-language-set-default {
	background-image: url(../media/system/icons/asterisk-gray.png);
}

.cell-language-delete {
	background-image: url(../media/system/icons/cross.png);
}

.cell-language-delete-inactive {
	background-image: url(../media/system/icons/cross-gray.png);
}

.cell-language-active {
	background-image: url(../media/system/icons/module-deactivate.png);
}

.cell-language-inactive {
	background-image: url(../media/system/icons/module-activate.png);
}

.cell-language-active-inactive {
	background-image:
		url(../media/system/icons/module-deactivate-inactive.png);
}

.language-select-item-active {
	background-color: #dfd;
}

.language-select-item {
	
}

.cell-page-delete {
	background-image: url(../media/system/icons/cross.png);
	background-repeat: no-repeat;
	width: 16px;
	cursor: pointer;
	color: #000099;
}

.cell-page-delete:hover {
	text-decoration: underline;
}

.project-language,.project-language-active {
	padding:0px 2px 0px 2px;
	cursor:pointer;	
}

.project-language-active {
	font-weight:bold;
	text-decoration:underline;
	cursor: default;
}

#project-language-tabs {
	color:#555;
	font-size:11px;
}

#alphabet {
	margin:5px 0px 5px 10px;
	border-bottom:1px dotted #eee;
}
.alphabet-letter,.alphabet-active-letter {
	padding:0px 5px 0px 5px;
	cursor:pointer;
}
.alphabet-letter:hover {
	text-decoration:underline;
}
.alphabet-active-letter {
	font-weight:bold;
	color:#FF0000;
}

#navigation {
	border-top:1px dotted #666;
	margin:2px 0px 0px 2px;
}

#login-table {
	border-collapse:collapse;
}

#login-table td {
	padding-bottom:3px;
}
.stringToReplace {
	background-color:#66FF66;
}

.all-fake-button {
	background-color:#eee;
	border:1px solid #669966;
	padding:2px;
	width:150px;
	color:#222;
	cursor:pointer;
	text-align:center;
}

.all-fake-button:hover {
	color:#8c778c;
}

.all-fake-button-shift {
	padding-left:3px;
}
.updownarrows {
	padding:0px 5px 0px 5px;
}

#message-container {
	color: red;
	font-weight:bold;
	padding-left:10px;
}
.italics {
	font-style: italic;
}

tr[type=drag-row] {
	cursor:move;
}

.instruction-text {
	color:#666;
}
.searched-term {
	color:#06F;
}
.searchResultMatch {
	color:#b00;
	font-weight:bold;
}
